alter table DT463 add CRITICAL_PATH number(5,0);/
alter table DT463 MODIFY ("CRITICAL_PATH" DEFAULT 0);/
update DT463 set CRITICAL_PATH = DEFAULT;/

alter table DT463 add LONGEST_CRITICAL_PATH number(5,0);/
alter table DT463 MODIFY ("LONGEST_CRITICAL_PATH" DEFAULT 0);/
update DT463 set LONGEST_CRITICAL_PATH = DEFAULT;/

alter table DT824 add LONGEST_CRITICAL_PATH number(5,0);/
alter table DT824 MODIFY ("LONGEST_CRITICAL_PATH" DEFAULT 0);/
update DT824 set LONGEST_CRITICAL_PATH = DEFAULT;/

ALTER table DT824 add CRITICAL_PATH number(5,0);/
alter table DT824 MODIFY ("CRITICAL_PATH" DEFAULT 0);/
update DT824 set CRITICAL_PATH = DEFAULT;/
